{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "79e9caaa-f763-489e-8f0c-481ac9f05c48",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "79e9caaa-f763-489e-8f0c-481ac9f05c48",
            "type": "STRING",
            "value": "Check that IUT discards a SecuredMessage if the subject attribute of type assurance_level is missing in the AT certificate"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "79e9caaa-f763-489e-8f0c-481ac9f05c48",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_17_01_BO_AT\r\nensure that\r\n\twhen the IUT is receiving a Secured CAM (MSG_SEC_RCV_CAM_1)\r\n\t\tcontaining header_fields ['signer_info'].signer\r\n\t\t\tcontaining type\r\n\t\t\t\tindicating 'certificate'\r\n\t\t\tand containing certificate (CERT_TS_17_01_BO_AT)\r\n\t\t\t\tnot containing subject_attributes['assurance_level']\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "79e9caaa-f763-489e-8f0c-481ac9f05c48",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "79e9caaa-f763-489e-8f0c-481ac9f05c48",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "79e9caaa-f763-489e-8f0c-481ac9f05c48"
}